## r-cran-survmisc 0.5.5

=== DESCRIPTION ===
Package: survMisc
Type: Package
Version: 0.5.5
Date: 2018-07-03
Depends: survival
Imports: graphics, grDevices, stats, utils, knitr, KMsurv, ggplot2,
        data.table, zoo, grid, gridExtra, km.ci, xtable
Author: Chris Dardis
Maintainer: Chris Dardis <christopherdardis@gmail.com>
License: GPL-2
Title: Miscellaneous Functions for Survival Data
Description: A collection of functions to help in the analysis of
    right-censored survival data. These extend the methods available in
    package:survival.
BugReports: https://github.com/dardisco/survMisc/issues
LazyData: true
VignetteBuilder: knitr
Collate: 'ten.R' 'nc.R' 'sf.R' 'ci.R' 'autoplotTAP.R' 'autoplotTen.R'
        'print.R' 'asWide.R' 'COV.R' 'predict.R' 'comp.R' 'cutp.R'
        'gastric.R' 'gof.R' 'onAttach.R' 'profLik.R' 'rsq.R'
        'survMisc_package.R' 'xtable.R'
NeedsCompilation: no
RoxygenNote: 6.0.1
Packaged: 2018-07-04 04:09:30 UTC; d
Repository: CRAN
Date/Publication: 2018-07-05 04:30:03 UTC

=== debian/changelog ===
r-cran-survmisc (0.5.5-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 10:25:46 +0200

r-cran-survmisc (0.5.5-2) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Apr 2020 16:49:20 +0200

r-cran-survmisc (0.5.5-1) unstable; urgency=medium

  * Initial release (closes: #956230)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Apr 2020 19:23:02 +0200

=== debian/control ===
Source: r-cran-survmisc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-knitr,
               r-cran-kmsurv,
               r-cran-ggplot2,
               r-cran-data.table,
               r-cran-zoo,
               r-cran-gridextra,
               r-cran-km.ci,
               r-cran-xtable
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survmisc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survmisc.git
Homepage: https://cran.r-project.org/package=survMisc
Rules-Requires-Root: no

Package: r-cran-survmisc
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R miscellaneous functions for survival data
 A collection of functions to help in the analysis of
 right-censored survival data. These extend the methods available in
 package:survival.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.Rnw" -o -name "*.Rd" \) -exec chmod -x \{\} \;

## r-cran-survmisc 0.5.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: survMisc
 Type: Package
-Version: 0.5.5
-Date: 2018-07-03
+Version: 0.5.6
+Date: 2022-04-07
 Depends: survival
 Imports: graphics, grDevices, stats, utils, knitr, KMsurv, ggplot2,
         data.table, zoo, grid, gridExtra, km.ci, xtable
@@ -20,7 +20,7 @@
         'gastric.R' 'gof.R' 'onAttach.R' 'profLik.R' 'rsq.R'
         'survMisc_package.R' 'xtable.R'
 NeedsCompilation: no
-RoxygenNote: 6.0.1
-Packaged: 2018-07-04 04:09:30 UTC; d
+RoxygenNote: 7.1.2
+Packaged: 2022-04-07 15:42:53 UTC; cd
 Repository: CRAN
-Date/Publication: 2018-07-05 04:30:03 UTC
+Date/Publication: 2022-04-07 16:10:02 UTC

=== debian/changelog ===
r-cran-survmisc (0.5.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 13:03:48 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: r-cran-survmisc
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survmisc
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survmisc.git
+Homepage: https://cran.r-project.org/package=survMisc
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-survival,
@@ -16,11 +20,7 @@
                r-cran-gridextra,
                r-cran-km.ci,
                r-cran-xtable
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survmisc
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survmisc.git
-Homepage: https://cran.r-project.org/package=survMisc
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-survmisc
 Architecture: all

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/survMisc_([-\d.]*)\.tar\.gz
